﻿html{
    width:100%;
    height:100%;
}
body{
    width:100%;
    height:100%;
}
#app{
    width:100%;
    min-height:94%;
    min-height: calc(100vh - 86px);
}
.wrapper{
    padding-bottom:30px;
}
.fl{
    float:left;
}
.fr{
    float:right;
}
.mt-50{
    margin-top:50px;
}
.mb-10{
    margin-bottom:10px;
}
.navbar > .container {
    position: relative;
}
.strike{
    text-decoration: line-through;
}
.col-md-12{
    padding-left:0px!important;
}
.navbar-header{
    margin-top:0px!important;
}
.welcome{
    float: left;
    text-align: center;
}
.welcome h1{
    text-align: center;
    margin-top: 16px;
    color: #fff;
    font-style: italic;
    font-size:27px;
}
.logout{
    cursor:pointer;
}
.user_name, .logout{
    background-color: #025ab8;
    width:45%;
    display: inline-block;
    margin-left:5px;
    text-align:center;
    font-weight:500;
    padding:5px 0px;
    color:#fff;
}
.back-link{
    float: left;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    cursor:pointer;
}
.ground-plans {
    position: absolute;
    top: 100%;
    right: 15px;
    background-color: #0587d2;
    border-color: #0587d2;
    padding: 6px;
    border-radius: 0 0 2px 2px;
}
.user_name p,
.logout a,
.logout a:hover,
.ground-plans a,
.ground-plans a:hover {
    color:#fff;
    margin-bottom:0;
    text-decoration:none;
}
.yellow-word {
    color:#ffe417;
}
.border-title{
    width: 100%;
    height: 5px;
    margin-top:20px;
    background-color: #0587D2;
}
.container.login{
    margin-top:70px;
}
select.season_select{
    width:22%;
    margin-bottom:20px;
}
div.cookie{
    margin-top:150px;
}
div.regions{
    margin-top:50px;
}
ul.regions{
    list-style:none;
    padding:0;
}
li.region{
    text-align:center;
    padding:20px 0px 20px 0px;
    height: 223px;
}
[ticker]{
    float: left;
    width: 100%;
    background-color: #F3C355;
    height: 45px;
    overflow: hidden;
    line-height: 34px;
    padding: 5px;
    border: 1px solid #453B3C;
    border-radius: 5px;
    color:#453B3C;
    margin-top:20px;
    list-style:none;
}
[ticker] li b, [ticker] li{
    color:#453B3C;
    margin-left:10px;
}

[ticker].active {
  height: 45px;
    padding: 5px;
}

[ticker] .minus-margin-top {
  margin-top:-60px;
}

@media (min-width:768px) {
  [ticker] .minus-margin-top {
    margin-top:-30px;
  }
}

li.region div.region_img{
    background-size: 50%;
    width: 100%;
    height: 100px;
     text-align: center;
    margin: auto;
    background-repeat: no-repeat;
    padding-top:100px;
    background-position: 47% 0%;
    height:200px;
}
li.region img.video{
    margin:12px;
}
li.region a, li.competition a{
    color:#453B3C;
    font-size:18px;
    font-weight:500;
    text-align:center;
    text-decoration:none;
}
li.region:hover a{
color:#fff;
}
li.region:hover, li.competition:hover{
    background-color: #0587D2;
    color:#fff;
}
li.competition{
padding: 10px 0 0 0;
    margin-right: 17px;
}
li.competition img.video{
        width: 31px!important;
    margin: 12px;
}
li.competition .green img{
    width: 20px !important;
    height: 20px !important;
}
div.competitions{
    float:left;
}
div.competitions>p{
    text-align: center;
    font-weight: 500;
    margin-bottom: 36px;
}
li.competition a img{
    width:85%;
}
li.competition a .competition_img{
    text-align:center;
}
li.competition a .comp_img_container{
    min-height:130px;
}
.fixture_comp_logo img{
    width:100px;
}
ul.fixtures{
    list-style:none;
}

.fixtures li:last-child{
     margin-right:0px;
}
.fixtures li a img{
    max-width:100%;
      -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.fixture-select {
    float: left;
    width: 100%;
    left: 0;
    padding-bottom: 31px;
    padding-top:20px;
    background-color:#dbedf9;
    border-bottom:2px solid #9fcceb;
}
.fixture-select-date{
    float: left;
    width: 100%;
    left: 0;
    padding: 10px 0;
    background-color: #b9dcf0;
}
.date-div p{
    float:left;
    padding:14px;
}

.fixture-list{
    float: left;
    width: 100%;
    left: 0;
    padding-bottom: 31px;
    padding-top: 20px;

}
.fixtures-table tr td{
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}
p.blue-text{
    color:#0687d2;
}
p.bold{
    font-weight:700;
}
p.grey-text{
    color:#443a3b;
}

.fixture-not-visible img, .selected-class-name img{ 
	filter: grayscale(100%);
}
@media screen and (max-width: 950px) {
    ul.regions{
        width:100%;
    }
    li.region{
        width:16.666%;
    }
    .region_image + .competitionsul {
        width:80%;
    }
    .competitionsul {
        list-style:none;
    }
    li.competition{
        width:16.666%;
        float:left;
    }
}
@media screen and (min-width: 801px) {
    ul.regions{
        width:100%;
    }
     li.region{
        width:16.666%;
        float:left;
    }
    .region_image + .competitionsul {
        width:80%;
    }
    .competitionsul {
        list-style:none;
    }
     li.competition{
        width:16.666%;
        float:left;
    }
}
@media screen and (max-width: 768px) {
    /*footer{
        background-color:#3b3b3a;
        position:absolute;
        bottom:0;
        float:left;
        width:100%;
        height:83px;  
    }*/
    li.competition{
        width:16.666%;
        float:left;
    }
}
.col-md-6{
    padding-bottom:25px;
}
footer{
        background-color: #3b3b3a;
    /* margin-top: 63px; */
    height: 87px;
    float: left;
    width: 100%;
}
footer .container a{
    color:#fff;
    font-size:15px;
    padding:25px;
}
footer .container{
    text-align:center;
    color:#fff;
    padding:30px;
}

.option-selected,.option-selected2 {
  background-color: #70bbe5;
  border:1px solid #0587d2;
}
.option-selected:after, .option-selected2:after {
	background-image: url('../img/triangle.png');
    background-repeat:no-repeat;
	bottom: 5px;
	content: "";
	height: 9px;
	position: absolute;
    left:50%;
    margin-left: -5px;
    width: 10px;
    bottom: -16px;
}

.images-table a, .images-table a:hover{
    color:#0687d2!important;
}
.images-table th img{
    width:13%;
}
.images-table tr td{
   text-align:left;
   width:50%;
   width:50%;
}
.images-table a,.images-table a:hover{
    color:#3e3f3a!important;
}
li.region a p{
    font-size:12px;
}
.green{
    background-color:#08d168;
    color:#fff;
    padding:12px;
}
.green img{
    float:left;
}
.green p{
    color:#fff;
}
@media screen and (min-width: 600px) and (max-width:800px) {
    li.region div.region_img{
        width:100%;
         padding-top: 128px!important;
    }
    li.region div.region_img{
        background-size: 40%!important;
    }
    li.competition{
        width:16.666%;
        float:left;
    }
}
@media screen and (max-width: 1024px) {
    #app{min-height: 95%;}
}
@media screen and (max-width: 670px) {
    li.competition{
        width:20%!important;
    }
}
@media screen and (max-width:400px){
    
    .date-div input{
        width:100%!important;
    }
    .fixtures-table td{
        padding-left:0px!important;
        padding-right:0px!important;
    }

}
@media screen and (max-width: 800px) {
    .date-div{
        float:left;
        width:100%;
    }

    .fixture-select-date .btn{
        margin-bottom:20px;
    }
    .fixtures-select{
        display:block!important;
        margin-top:10px;
    }
    ul.fixtures{
        display:none;
    }
    select.season_select{
        width:100%;
    }
    .border-title{
        top:210px;
    }
    li.region div.region_img{
        width:100%;
    }
   
    ul.regions{
        width: 100%;
        float:left;
    }
    li.competition{
        width: 50%;
        float: left;
    }
    li.competition a .comp_img_container{
            min-height: 91px;
    }

    li.region{
        width: 50%;
        float: left;
    }
}

ul.regions.no-show{
    display:none;
}

a[ng-click]{
    cursor: pointer;
}